---
title: 'Cocktail Glossary'
---

**Absinthe** - A distillate orginally based on grape eau-de-vie and steeped with or rectified with several herbals and botanicals, including hyssop, lemon balm, anise, Chinese aniseed, fennel, coriander and other roots and herbs. The ingredient of wormwood oil that contained thujone, a strong drug that causes epileptic type seizures when taken in large quantities, led to the drink being banned in many countries.

**Advocaat** - Dutch term for 'lawyer' is also the name of a Dutch liqueur made with egg yolk and brandy and flavoured with vanilla, among other ingredients.

**Agave** - A large plant indigenous to Mexico and a member of the lily family from which tequila is made. (See also Blue Agave below).

**Ale** - The oldest style of beer where the yeast floats to the top during fermentation is served fresh without ageing.

**Akvavit** - A clear Danish spirit closely resembles vodka and whose name means 'water of life'. 

**Amaretto** - A liqueur with a slightly bitter almond flavour, made from apricot pits. 

**Amontillado** - A pale, dry sherry from Spain. 

**Anisette** - A fragrant liqueur with a sharp licorice flavour, made from anise seeds. 

**Acidity** - The backbone of a wine; too much creates a tart, unpleasing taste and too little detracts from the character. 

**Aerate** - The exposing of wine to oxygen to bring out the bouquet. 

**Angostura Bitters** - A Skillfully blended aromatic preparation of gentian flowers in combination with a variety of vegetable colouring matter. Made with the same ingredients since 1824.

**Aperitif** - A term that once meant a before-dinner liqueur drink is now used almost interchangeably with the word cocktail.

**Arak** - A spirit derived from the distillation of local produce in Middle East, India and Asia including coconut, date palms, rice and sugar cane.

**Armagnac** - French brandy from Gers in southern France and is generally stronger than Cognac from three armagnac producing regions as defined by the AOC of Bas Armagnac, Tanreze and Haut Armagnac.

**Aroma (bouquet, nose)** - All refer to the scent of a wine. Aroma and bouquet are similar terms alluding to the strength and type of scent in a wine ( a spicy bouquet or a peachy aroma),while nose is a specific term meaning a strong and intense scent. 

**Bar Spoon** - The long-handled spoon for stirring cocktails, usually with a twisted handle for twirling the spoon, to mix the cocktail.

**Bitters (angostura, orange)** A concentrated extract made from roots, herbs, or fruits that is used sparingly to flavour cocktails. 

**Blended Whisky** A whiskey produced with a minimum of 20% straight whiskies, blended with neutral grain whisky or light whisky.

**Blue Agave** - A 100% blue agave tequila is generally more expensive as the plant can take 10 years before mature enough to harvest. 

**Bourbon** American whiskey made froma mash of between 51% and 79% corn (a small amount of barley, then either rye or wheat fills out the rest of the mash), usually aged two years in charred oak barrels.

**Body** The weight of a wine in the mouth, and the depth or substance of the taste. Wine ranges from light-bodied to medium-bodied to full-bodied, a full-bodied wine being the heaviest. 

**Boston Shaker** - To shake cocktails, the slightly larger metal half is placed over the 480ml (16oz) mixing glass to form one recepticle for shaking.

**Bourbon** - American made whiskey from a mash of 51% and 79% corn. The mash is then added to with either barley, rye or wheat and is usually aged two years in charred oak barrels.

**Brandy** A spirit produced primarily from the juice of grapes but also made from the juice of apples, peaches, plums and other fruits. 

**Cachaca** - Cachaca is Brazilian liquor made from distilled sugar cane juice while rum is distilled from molasses. Cachaca is distilled directly from the juice of the unrefined sugar cane.

**Calvados** - Made from up to forty-eight different apple varieties, Calvados is an aged brandy, operating under the Calvados department in Normandy, France.

**Campari** - Campari is a bitter Italian aperitif made according to a secret recipe originally developed in 1860 by Gaspare Campari in Milan but known to be based on quinine and uses cochineal for it's red colourant.

**Cassis** A liqueur made of blackcurrants. Having orginated in Dijon, Burgungy, it is now made throughout France.

**Cherry Brandy** - A colourless spirit produced from the distillation of cherries, often distillation of cherries, often called by its German name, Kirschwasser. 

**Cobbler** - An iced drink combining wine or liqueur with fruit juice and sugar. 

**Coffee Brandy** - A spirit made from distilled coffee beans. 

**Cognac** The worlds best-known and most highly regarded brandy. Distilled from grapes, true Cognac originates only in the Cognac region of west-central France and in two nearby French départements, which include Segonzac and Jarnac. Thus, all Cognac is brandy but not all coñac, kognac, or brandy is Cognac!

**Cooler** A mixture with a base of either wine, malt, or a spirit, combined with ingredients such as fruit flavors of popular cocktail flavors. 

**Coco Lopez** A cream of coconut. A canned preparation made from coconut milk, sugar, and other non-alcoholic ingredients useful in making tropical cocktails. 

**Curacao** - A liqueur of spirits flavoured with the peel of bitter oranges and is the name of the Carribean island producing these oranges.

**Estate Bottled** - The term on a bottle indicating that the wine was produced completely by one vineyard (cultivation of grapes, fermentation, aging & bottling). 

**Fermentation** - The conversion of ripe grapes to alcohol and carbon dioxide gas through a yeast agent. 

**Fino Sherry** - A pale, very dry Spanish sherry. 

**Grappa** - An Italian brandy made from distilling, grape skins that remain after wine production. 

**Grenadine** - A thick, red syrup used in many cocktails and traditionally made from pomegranate juice. 

**Liqueur** - A class of spirit that is usually sweet and traditionally served after dinner. It is produced by either mixing or redistilling spirits with natural ingredients such as fruits, plants, flowers, or chocolate. 

**Madeira** - A wine resembling sherry, traditionally produced in the Madeira Islands, a chain of eight islands off the northwest coast of Africa. 

**Maraschiro Liqueur** - A cordial distilled from a bitter wild cherry called the marasca. 

**Noble** - A term refering to a wine having exceptional balance and character. 

**Oenology or (enology)**- The science of winemaking. 

**Port** - A dark desert wine from Portugal. 

**Pousse-cafi** - An after-dinner drink made with liqueurs of varying weights and colours. The liqueurs must be delicately poured into the glass so that several separate layers of liquid are the result. 

**Raspberry Liqueur** - A raspberry-flavoured cordial, sometimes called creme de framboise. 

**Residual Sugar** - The unfermented sugar left in a wine following fermentation that provides the sweetness. 

**Rum** - A spirit produced from the fermented juices of sugar cane, sugar cane syrup, sugar cane molasses or other sugar cane by products. 

**Rye** - A whiskey distilled from a mash containing not less than 51% rye grain, traditionally produced n the United States and Canada. 

**Sake** - Wine produced from rice. 

**Sambuca** - An Italian liquorice-flavored liqueur made from elder-berries. 

**Schnapps** - A dry European spirit. Popular flavours include apple, pepper-mint, peach, black cherry, cinnamon, and wild berry. 

**Scotch Whisky** - Distilled in Scotland, usually from malted barley, broadly divided into two types:blended and single-malt. 

**Sherry** - A desert wine from southern Spain. 

**Sugar Syrup** - A combination of water and granulated sugar that, when boiled, condenses into a clear, sweet, syrup, used in many recipes. 

**Sloe Gin** - A cordial or liqueur whose characteristic flavour is derived from sloe berries. 

**Sour Mash** - A blended grain-mash used to make whiskeys. 

**Tannin** An acid found in grape stems and skins, as well as oak fermentation casks, that assigns bitterness to the wine. 

**Tequila** - A spirit distilled from the agave produced in Mexico. 

**Tonic Water** -A carbonated beverage containing lemon, lime, and quinine, an alkaloid obtained from cinchona bark. 

**Triple Sec** - A type of curacao liqueur. 

**Varietal** - Refers to a wine produced solely from one type of grape. 

**Vermouth** - An aperitif wine derived from grapes. 

**Vodka** - A clear spirit that is generally made from grain, but can be distilled from other starches such as potatoes, corn and beets. Vodkas are commonly flavoured with essences of citrus or other fruits, or spices such as pepper. 

**Vilification** - The process of winemaking. 

**Vintage** - The year in which a wine was bottled, often displayed on the label. (May also refer to a 'good' year). 

**Whisky** - A spirit distilled from fermented grain mash, stored in oak containers - Spelling - Whisky (without the 'e') for those produced only in Scotland.